--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: HTTPClient::SSLSocketWrap#readpartial
is_singleton: false
name: readpartial
params: (*args)
visibility: public
